.slide_photo {
    position: relative;
    top: 30px;
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    /* background-size: contain; */
    /* transition: all 0.1s ease; */
    -webkit-animation: fade 4s infinite;
    -moz-animation: fade 4s infinite;
    -o-animation: fade 4s infinite;
    animation: fade 4s infinite;
}

.slide_photo:hover {
    background-size: 110% auto;
}

.title {
    font-size: 2rem;
    text-align: center;
}

/* Set the size of the div element that contains the map */
#map {
    height: 70vh;
    /* The height is 400 pixels */
    /* width: 100%; */
    /* The width is the width of the web page */
}

.filters {
    overflow-y: auto;
    max-height: 70vh;
}

.sidebar {
    position: fixed;
    width: 30vw;
    height: 100vh;
    overflow-y: auto;
    top: 0px;
    left: 0px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.voters-section {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 25px;
}

.statistics-section {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 25px;
    margin: 25px 0px;
}

.statistics-section .gridjs-container{
    margin: 0 auto;
}

@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fade {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes fade {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 1;
    }

    90% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}